<script></script>

<template>
  <div class="flex flex-col gap-3">
    <p class="font-bold text-lg margin-none">
      ミーティング ID
    </p>
    <div class="grid md:grid-cols-2 gap-3">
      <ABaseRadio id="generateId" label="自動生成" name="idMeeting" checked="true" />
      <ABaseRadio id="personnalId" label="個人ミーティングID 172 051 0011" name="idMeeting" />
    </div>
  </div>
  <hr class="border-t-1 border-gray-400 my-5">
</template>

<style>

</style>
